---
term: Noa
slug: noa
alt forms: []
search terms:
  glb:
  - noa
  eng:
  - noah
  epo:
  - noa
  spa:
  - noé
ipa: ˈnoa
ipa link: http://ipa-reader.xyz/?text=ˈnoa&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Noah
  epo: Noa
  spa: No&eacute;
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Noah
  epo:
  - - Noa
  spa:
  - - Noé
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: نُوح &ldquo;Nuh&rdquo;
    Doycisa: Noach
    Englisa: Noah
    Espanisa: Noe
    Fransesa: No&eacute;
    Hangusa: 노아 &ldquo;Noa&rdquo;
    Hindi: नूह &ldquo;Nuh&rdquo;
    Indonesisa: Nuh
    Niponsa: ノア &ldquo;Noa&rdquo;
    Parsisa: نوح &ldquo;Nuh&rdquo;
    Pilipinasa: Noe
    Putunhwa: 諾亞, 挪亞 &ldquo;Nwoya&rdquo;, 諾厄 &ldquo;Nwoye&rdquo;
    Rusisa: Ной &ldquo;Noy&rdquo;
    Swahilisa: Nuhu
    Telugusa: నోవహు &ldquo;Novahu&rdquo;
    Turkisa: Nuh
    Vyetnamsa: N&ocirc;-&ecirc;
tags:
- name
rhyme:
  junikroa:
    word class: b
    term: junikroa
    eng: tadpole, pollywog
    epo: ranido
    spa: renacuajo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kinoa:
    word class: b
    term: kinoa
    eng: quinoa
    epo: kvinoo, kinuo
    spa: quinua, quinoa, qu&iacute;noa, <em>Chenopodium quinoa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kroa:
    word class: b
    term: kroa
    eng: frog, toad, <em>Anura</em>
    epo: rano, bufo
    spa: rana, sapo, <em>Anura</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samoa:
    word class: su n
    term: Samoa
    eng: Samoa
    epo: Samoo
    spa: Samoa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- noa
...
